Mercury API
SendMessage Method (msg)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPEndPoint ► SendMessage(Message)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPEndPoint.SendMessage(Org.LLRP.LTK.LLRPV1.DataType.Message)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public void SendMessage(
    	Message msg
    )

    Public Sub SendMessage ( _
    	msg As Message _
    )

    public:
    void SendMessage(
    	Message^ msg
    )

Parameters

msg (Message)

  [Missing <param name="msg"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPEndPoint.SendMessage(Org.LLRP.LTK.LLRPV1.DataType.Message)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)